Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum Linuxiarze.pl

Author Topic: Some pre-install questions on minimal-gui versus version with codecs [solved]  (Read 1108 times)

Offline Timmi

  • Newbie
  • *
  • Posts: 10
  • Karma: 0
Can someone please tell me what is involved, in order to bring the minimal-gui iso up to the same level as the lxde version with all of the codecs?   (referring to stable, 4.9.2, minimal-gui, non-pae)

I don't want to go in the direction of lxde which will eventually be changed to lxqt, which is slower on a dual-core atom n280.

Plus, I figure it's better to add codecs and anything other that's missing and useful, than to start out with lxde, change the DE and risk breaking something or having difficulty rebuilding it.
« Last Edit: February 07, 2019, 09:07:54 pm by Timmi »

Offline melp57

  • Newbie
  • *
  • Posts: 13
  • Karma: 0
Re: Some pre-install questions on minimal-gui versus version with codecs
« Reply #1 on: February 05, 2019, 08:21:15 pm »
There is a tool in Sparky to install individual codecs, and different DE. Sparky makes it very easy to install just what you need, and no more.
In my experience, to use a different DE, during the installer process, don't select auto login. Can't really explain it, but I couldn't use the newly installed DE after auto login. You have to select the New DE at the top right of the login screen.

Offline Timmi

  • Newbie
  • *
  • Posts: 10
  • Karma: 0
Re: Some pre-install questions on minimal-gui versus version with codecs
« Reply #2 on: February 07, 2019, 09:06:59 pm »
Thank you @melp57

I prefer to use the DE that was provided, to avoid problems. 
Prefer to let the developers iron out any problems.
I feel it wiser to add to what they've created, than to pick it apart and make it different.

Offline paxmark1

  • Hero Member
  • *****
  • Posts: 855
  • Karma: 4
  • https://forum.sparkylinux.org/index.php/topic,4614
I was going to suggest aptus, but all my aptus are in 5.

I have not heard of a decision to merge LXDE into LXQT.  The LXQT devs have over the years stated that they are not replacing LXDE. 

LXDE does have regular releases like all maintained systems.  Example.  https://blog.lxde.org/   If you have recent information that you can post that shows that LXDE is not going to be maintained in the future, please post the links. 

peace out
Search forum for "More info easier via inxi"    If requested -  no inxi, no help for you by  me.